» Ubuntu » Paketler » trusty (14.04LTS) » libs » libkdeui5
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Kaynak: kde4libs  ]

Paket: libkdeui5 (4:4.13.3-0ubuntu0.3 ve diğerleri) [security]

libkdeui5 için bağlantılar

Screenshot

Ubuntu Kaynakları:

kde4libs Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Posta Arşivi)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis

It should generally not be necessary for users to contact the original maintainer.

Dış Kaynaklar:

Benzer paketler:

KDE Platform User Interface Library

libkdeui5 ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: libattica0.4 (>= 0.4.2)
    Qt library that implements the Open Collaboration Services API
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    ayrıca şunun tarafından sağlanan bir sanal paket libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, powerpc]
  • dep: libdbusmenu-qt2
    Qt implementation of the DBusMenu protocol
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
    dep: libgcc1 (>= 1:4.2.1) [powerpc]
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libkdecore5 (= 4:4.13.0-0ubuntu1) [amd64, i386 değil]
    KDE Platform Core Library
    dep: libkdecore5 (= 4:4.13.3-0ubuntu0.3) [amd64, i386]
  • dep: libqt4-dbus (>= 4:4.7.0)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.7.0)
    Qt 4 network module
  • dep: libqt4-svg (>= 4:4.7.0)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.7.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsm6
    X11 Session Management library
  • dep: libstdc++6 (>= 4.1.1) [armhf değil]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.4.0) [armhf]
  • dep: libx11-6
    X11 client-side library
  • dep: libxfixes3
    X11 miscellaneous 'fixes' extension library
  • dep: libxrender1
    X Rendering Extension client library
  • rec: kdelibs5-data (>= 4:4.13.0-0ubuntu1) [amd64, i386 değil]
    core shared data for all KDE Applications
    rec: kdelibs5-data (>= 4:4.13.3-0ubuntu0.3) [amd64, i386]
  • sug: hspell
    Hebrew spell checker and morphological analyzer

libkdeui5 indir

Tüm mevcut mimariler için indir
Mimari Sürüm Paket Boyutu Kurulu Boyut Dosyalar
amd64 4:4.13.3-0ubuntu0.3 1.229,7 kB4.972,0 kB [dosya listesi]
arm64 4:4.13.0-0ubuntu1 1.036,1 kB4.627,0 kB [dosya listesi]
armhf 4:4.13.0-0ubuntu1 1.032,3 kB3.300,0 kB [dosya listesi]
i386 4:4.13.3-0ubuntu0.3 1.245,3 kB4.766,0 kB [dosya listesi]
powerpc 4:4.13.0-0ubuntu1 1.079,9 kB5.112,0 kB [dosya listesi]
ppc64el 4:4.13.0-0ubuntu1 1.220,2 kB6.028,0 kB [dosya listesi]